/*준비중페이지*/

.all_preparing{display: block; width: 100%; max-width: 600px; margin: 100px auto 0 auto;}

/*서브 뷰페이지*/
.sub_video_wrap{padding-bottom:25px;}
.sub_reply_wrap{padding:25px 0;}
.sub_list_wrap{padding:25px 0;}

.sub_video_box{border:1px solid #ddd; position:relative;}
.sub_video_box::after{display:block; content:''; clear:both;}
#sub_video_left{width:65%;  float:left; }

	/*서브페이지 비디오 jwplayer*/
	#sub_video_left #movie{height:520px !important;}
	@media all and (max-width:1650px){
	#sub_video_left #movie{height:460px !important;}
	}
	@media all and (max-width:1480px){
	#sub_video_left #movie{height:500px !important;}
	}
	@media all and (max-width:1180px){
	#sub_video_left #movie{height:400px !important;}
	}
	@media all and (max-width:800px){
	#sub_video_left #movie{height:320px !important;}
	}
	@media all and (max-width:480px){
	#sub_video_left #movie{height:260px !important;}
	}
	@media all and (max-width:420px){
	#sub_video_left #movie{height:230px !important;}
	}
	@media all and (max-width:380px){
	#sub_video_left #movie{height:200px !important;}
	}

#sub_video_right{width:calc(35% - 1px); border-left:1px solid #ddd; overflow:hidden; position:absolute; top:0; right:0; height:100%;}

/*서브 뷰페이지-상단*/
#sub_video_left .video_contents{padding:30px;}

.player_box video{width:100%; height:auto;}

.video_contents .video_title{padding-bottom:30px; border-bottom:1px solid #ddd; position:relative;}
.video_contents .video_title h3{font-family:'Nanum Square'; font-size:24px; font-weight:700; color:#222; transform:skew(-0.1deg); padding-bottom:5px;}

.video_contents .video_title .video_etc{position:relative;}
.video_contents .video_title .video_etc button{width:47px; height:47px; border-radius:5px; background-color:#417ed1; color:#fff; margin-right:5px;}
.video_contents .video_title .video_etc span{color:#555; display:inline-block; position:absolute; left:109px; top:5px;}
.video_contents .video_title .video_etc span.view{padding-left:20px; background:url(/img/common/ico_play_gray.png) no-repeat 2px 2px/11px auto; top:25px;}
.video_contents .video_title .video_etc button.video_normal{background-color:#ee7203;}

.video_contents .video_title .video_share{position:absolute; bottom:30px; right:0;}
.video_contents .video_title .video_share .nuri{text-indent:-9999999999px; display:none; width:47px; height:47px; border:1px solid #ddd; border-radius:5px; background:url(/img/sub/img_opentype_btn.png) no-repeat 45% center #fafafa;}
.video_contents .video_title .video_share .nuri_img{display:inline-block; vertical-align:bottom;}
	.video_contents .video_title .video_share .nuri_img span{position:absolute; bottom:-21px; right:0; color:#417ed1; width:300px; text-align:right;}
.video_contents .video_title .video_share .share{margin-left:5px; text-indent:-9999999999px; display:inline-block; width:47px; height:47px; border-radius:5px; background:url(/img/sub/ico_share_btn.png) no-repeat 45% center #417ed1;}

.video_contents .share_contents{display:none; padding:20px 0; border-bottom:1px solid #ddd; position:relative; width:100%;}
.video_contents .share_contents ul::after{display:block; content:''; clear:both;}
.video_contents .share_contents li{float:left; width:25%;}
.video_contents .share_contents li a{display:block; padding-top:55px;}
	.video_contents .share_contents li a.share_facebook{background:url(/img/sub/ico_share_facebook.png) no-repeat center 2px;}
	.video_contents .share_contents li a.share_twitter{background:url(/img/sub/ico_share_twitter.png) no-repeat center 2px;}
	.video_contents .share_contents li a.share_down{background:url(/img/sub/ico_share_down.png) no-repeat center 8px;}
	.video_contents .share_contents li a.share_script{background:url(/img/sub/ico_share_script.png) no-repeat center 2px;  transition:all 0.5s;}
	.video_contents .share_contents li a.share_script.on{background:url(/img/sub/ico_share_script_on.png) no-repeat center 2px;}
.video_contents .share_contents li p{color:#fff; width:70px; padding:5px 0; text-align:center; margin:0 auto; background-color:#417ed1; font-size:12px;}
.video_contents .share_contents button{position:absolute; top:0; right:0; text-indent:-9999999999px; width:40px; height:40px; background:url(/img/sub/ico_share_close.png) no-repeat center center;}

.video_contents .video_txt{padding-top:30px; position:relative; min-height:220px;}
.video_contents .video_txt .txt_script{display:none; position:absolute; top:30px; right:0; width:40%; padding:20px 5px 0 15px; background-color:#f7f7f7; border:1px solid #ddd; height:calc(100% - 52px); overflow:hidden;}
.video_contents .video_txt .txt_script .mCustomScrollBox{padding-right:15px;}
.video_contents .video_txt .txt_script h4{font-size:16px; font-weight:700; padding-bottom:10px;}
.video_contents .video_txt .txt_script button{font-size:12px; color:#fff; background-color:#417ed1; width:70px; display:block; padding:5px 0; margin:20px auto;}
.video_contents .video_txt .txt_info{width:55%;}

#sub_video_right h3{padding:0 30px; line-height:59px; border-bottom:1px solid #ddd; font-family:'Nanum Square'; font-size:18px; font-weight:900; color:#222; transform:skew(-0.1deg);}
#sub_video_right .sub_video_list{position:absolute; top:60px; left:0; width:100%; height:calc(100% - 60px);}
#sub_video_right .sub_video_list li a{display:block; padding:10px 0; position:relative;}
#sub_video_right .sub_video_list li a::after{display:block; content:''; clear:both;}
.sub_video_list li a:hover, .sub_video_list li a:focus{background-color:#f4f4f4;}
.sub_video_list li .list_number{width:11%; position:absolute; left:0; top:50%; transform:translateY(-50%); text-align:center; font-weight:700;}
.sub_video_list li .list_thumb{margin-left:11%; width:31%; float:left; position:relative;}
.sub_video_list li .list_thumb::before, .sub_video_list li .list_thumb::before{content:''; opacity:0; display:block; position:absolute; top:0; left:0; width:100%; height:100%; transition:all 0.3s; background:url(/img/common/ico_video_hover.png) no-repeat center center rgba(0,0,0,0.3);}
.sub_video_list li a:hover .list_thumb::before, .sub_video_list li a:focus .list_thumb::before{opacity:1;}
.sub_video_list li .list_thumb img{display:block; width:100%;}
.sub_video_list li .list_txt{width:52%; float:left; padding:10px 3%;}
.sub_video_list li .list_txt h4{width:90%; padding-bottom:10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-family:'Nanum Square'; font-size:16px; font-weight:700; color:#222; transform:skew(-0.1deg);}
.sub_video_list li .list_txt p{font-size:13px; color:#555;}
.sub_video_list li .list_txt p .view{padding-left:25px; background:url(/img/common/ico_play_gray.png) no-repeat 10px 2px/11px auto;}


/*------------------------------------------------------------------------------------------------------------------------
1. BASIC STYLE  스크롤바 제이쿼리 CSS1
------------------------------------------------------------------------------------------------------------------------
*/

	.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom; /* direct pointer events to js */ }
	.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
	
	.mCustomScrollBox{ /* contains plugin's markup */
		position: relative;
		overflow: hidden;
		height: 100%;
		max-width: 100%;
		outline: none;
		direction: ltr;
	}

	.mCSB_container{ /* contains the original content */
		overflow: hidden;
		width: auto;
		height: auto;
	}



/* 
------------------------------------------------------------------------------------------------------------------------
2. VERTICAL SCROLLBAR 스크롤바 제이쿼리 CSS2
y-axis
------------------------------------------------------------------------------------------------------------------------
*/

	.mCSB_inside > .mCSB_container{ /*margin-right: 30px;*/ }

	.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } /* non-visible scrollbar */
	
	.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ /* RTL direction/left-side scrollbar */
		margin-right: 0;
		margin-left: 30px;
	}
	
	.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } /* RTL direction/left-side scrollbar */

	.mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
		position: absolute;
		width: 16px;
		height: auto;
		left: auto;
		top: 0;
		right: 0;
		bottom: 0;
	}

	.mCSB_outside + .mCSB_scrollTools{ right: -26px; } /* scrollbar position: outside */
	
	.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, 
	.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ /* RTL direction/left-side scrollbar */
		right: auto;
		left: 0;
	}
	
	.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */

	.mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0; 
		height: auto;
	}

	.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }

	.mCSB_scrollTools .mCSB_draggerRail{
		width: 2px;
		height: 100%;
		margin: 0 auto;
		-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;
	}

	.mCSB_scrollTools .mCSB_dragger{ /* the draggable element */
		cursor: pointer;
		width: 100%;
		height: 30px; /* minimum dragger height */
		z-index: 1;
	}

	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ /* the dragger element */
		position: relative;
		width: 4px;
		height: 100%;
		margin: 0 auto;
		-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;
		text-align: center;
	}
	
	.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
	.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{ width: 12px; /* auto-expanded scrollbar */ }
	
	.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
	.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{ width: 8px; /* auto-expanded scrollbar */ }

	.mCSB_scrollTools .mCSB_buttonUp,
	.mCSB_scrollTools .mCSB_buttonDown{
		display: block;
		position: absolute;
		height: 20px;
		width: 100%;
		overflow: hidden;
		margin: 0 auto;
		cursor: pointer;
	}

	.mCSB_scrollTools .mCSB_buttonDown{ bottom: 0; }



/* 
------------------------------------------------------------------------------------------------------------------------
3. HORIZONTAL SCROLLBAR 
x-axis
------------------------------------------------------------------------------------------------------------------------
*/

	.mCSB_horizontal.mCSB_inside > .mCSB_container{
		margin-right: 0;
		margin-bottom: 30px;
	}
	
	.mCSB_horizontal.mCSB_outside > .mCSB_container{ min-height: 100%; }

	.mCSB_horizontal > .mCSB_container.mCS_no_scrollbar_x.mCS_x_hidden{ margin-bottom: 0; } /* non-visible scrollbar */

	.mCSB_scrollTools.mCSB_scrollTools_horizontal{
		width: auto;
		height: 16px;
		top: auto;
		right: 0;
		bottom: 0;
		left: 0;
	}

	.mCustomScrollBox + .mCSB_scrollTools.mCSB_scrollTools_horizontal,
	.mCustomScrollBox + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal{ bottom: -26px; } /* scrollbar position: outside */

	.mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer{ margin: 0 20px; }

	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail{
		width: 100%;
		height: 2px;
		margin: 7px 0;
	}

	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger{
		width: 30px; /* minimum dragger width */
		height: 100%;
		left: 0;
	}

	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar{
		width: 100%;
		height: 4px;
		margin: 6px auto;
	}
	
	.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, 
	.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{
		height: 12px; /* auto-expanded scrollbar */
		margin: 2px auto;
	}
	
	.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, 
	.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{
		height: 8px; /* auto-expanded scrollbar */
		margin: 4px 0;
	}

	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{
		display: block;
		position: absolute;
		width: 20px;
		height: 100%;
		overflow: hidden;
		margin: 0 auto;
		cursor: pointer;
	}
	
	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft{ left: 0; }

	.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight{ right: 0; }



/* 
------------------------------------------------------------------------------------------------------------------------
6. SCROLLBAR COLORS, OPACITY AND BACKGROUNDS  스크롤바 제이쿼리 CSS3
------------------------------------------------------------------------------------------------------------------------
*/

	/* 
	----------------------------------------
	6.1 THEMES 
	----------------------------------------
	*/
	

	/* theme: "dark" */

	.mCS-dark.mCSB_scrollTools .mCSB_draggerRail{ width:5px; background-color: #f1f1f1; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
	.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ width:5px; background-color: #ddd; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}

		.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color: #bbb; }
		.mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
		.mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #bbb; }

/*
	.mCS-dark.mCSB_scrollTools .mCSB_buttonUp{ background-position: -80px 0; }
	.mCS-dark.mCSB_scrollTools .mCSB_buttonDown{ background-position: -80px -20px; }
	.mCS-dark.mCSB_scrollTools .mCSB_buttonLeft{ background-position: -80px -40px; }
	.mCS-dark.mCSB_scrollTools .mCSB_buttonRight{ background-position: -80px -56px; }
*/

	/* theme: "blue" */

	.mCS-blue.mCSB_scrollTools .mCSB_draggerRail{ width:5px; background-color: #d9e6f8; }
	.mCS-blue.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ width:5px; background-color: #91bbf5;}

		.mCS-blue.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{ background-color: #417ed1; }
		.mCS-blue.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
		.mCS-blue.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{ background-color: #417ed1; }


/*라이브리댓글 커스텀*/

.sub_reply_wrap .social_box_wrap{background: #fff; padding: 25px; border: 1px solid #ddd;}

/* 프리미엄사용자만 이용가능
.social_box #livereWriteForm{margin-bottom:0; padding:30px; background:#fff; border:1px solid #ddd; position:relative; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
.social_box #livereWriteFormTop{}

.social_box #livereSNSLoginTitle{font-family:'Nanum Square'; font-size:22px; font-weight:700; color:#222; transform:skew(-0.1deg); float:none; padding-bottom:25px; margin-top:0;}
.social_box #livereSNSLoginIconContainer{float:none; position:absolute; top:30px; right:30px; width:calc(30% - 45px);}
	.social_box #livereNotLogged{padding:0; width:100%;}
	.social_box #livereSNSLoginIconContainer ul li{width:50%; margin-bottom:10px;}
	.social_box #livereSNSLoginIconContainer .livereSNSLoginIcon{margin:0; border:none; background:none;}
	.social_box #livereSNSLoginIconContainer .livereSNSLoginIcon .livereSNSImage_B{width:36px; height:36px;}
		.social_box #livere_kakao .livereSNSLoginIcon .livereSNSImage_B{background:url(/img/sub/comment_sns_kakao.png) no-repeat center center;}
		.social_box #livere_twitter .livereSNSLoginIcon .livereSNSImage_B{background:url(/img/sub/comment_sns_twitter.png) no-repeat center center;}
		.social_box #livere_naver .livereSNSLoginIcon .livereSNSImage_B{background:url(/img/sub/comment_sns_naver.png) no-repeat center center;}
		.social_box #livere_google_plus .livereSNSLoginIcon .livereSNSImage_B{background:url(/img/sub/comment_sns_google.png) no-repeat center center;}
		.social_box #livere_facebook .livereSNSLoginIcon .livereSNSImage_B{background:url(/img/sub/comment_sns_facebook.png) no-repeat center center;}
		.social_box #liverePlugIn button > span.livere_button_title{font-family:'Nanum Square'; font-size:18px; line-height:2em; font-weight:700; color:#222; transform:skew(-0.1deg); padding-left:15px;}
		.social_box #liverePlugIn .livereBtn1:hover{background-image:none;}
		.social_box #liverePlugIn .livereBtn1:hover span.livere_button_title{color:#417ed1;}

.social_box #livereWriteFormMiddle{margin-top:0; width:70%;}
.social_box #livereWriteFormMiddleRightContainer{padding-bottom: 30px; border-bottom: 1px solid #ddd; margin-bottom: 30px;}
.social_box #liverePrimaryThumb{border-color:#ddd;}
.social_box #liverePrimaryThumb img{width:98px; height:98px;}
.social_box #liverePrimaryThumb{padding:0; box-shadow:none; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
.social_box #liverePrimaryThumb.notLoggedThumb{background:url(/img/sub/comment_profile.jpg) no-repeat center center/cover;}/*로그인안됐을때 이미지

.social_box #livereWriteFormMiddleRight{margin-left:115px; border:1px solid #ddd; position:relative;}
	.social_box #liverePlugIn .livereAccInfoWrapper{border:none; margin-right: 100px;}
	.social_box #liverePlugIn .livereAccInfoWrapper > p{color:#999;}
	.social_box #liverePlugIn .livereContentTextForm{border:none; margin-right: 100px;}
	.social_box #liverePlugIn .livere_contentText::placeholder{color:#999;}
	.social_box #liverePlugIn .livereFunctionContainer{border:none; border-top:1px solid #ddd; margin-bottom:0; margin-right: 100px;}
	.social_box #livereWriteFormMiddleBottom{float:none; position:absolute; top:0; right:0;}
	.social_box #liverePlugIn .livereBtn2{width:100px; height:132px; background-image:none; border:none; background-color:#417ed1; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
	.social_box #liverePlugIn .livereBtn2:hover{background-image:none;}
	.social_box #liverePlugIn .livereWriteBtn span{font-family:'Nanum Square'; font-size:18px; font-weight:400; transform:skew(-0.1deg);}

.social_box #liverePlugIn #livereWriteForm #livereHomeBtn{top:-10px; right:0;}
*/

/*서브 동영상리스트 페이징*/
.video_wrap .video_list_wrap_sub .video_list li{}
.video_wrap .video_list_wrap_sub .video_list li:nth-child(5n){margin:0 0 20px 0;}


/*서브 이벤트 페이지*/
.event_list::after{display:block; content:''; clear:both;}
.event_list li{width:calc((100% - 24px) / 2); float:left; border:1px solid #ddd; margin-bottom:30px;}
.event_list li:nth-child(2n-1){margin-right:20px;}
.event_list li::after{display:block; content:''; clear:both;}
.event_list li a{display:block; padding:20px; height:142px;}
.event_list li a:hover{background-color:#fafafa;}
.event_list li a:hover .event_txt_box h3{color:#417ed1;}
.event_list li a:hover .event_txt_box .period_label::after{border-right: 14px solid #fafafa;}
.event_list .event_img_box{width:40%; height:140px; float:left; overflow:hidden; border:1px solid #ddd; background:url(/img/common/header_logo_renew.jpg) no-repeat center center #fff;}
.event_list .event_img_box img{width:100%;}
.event_list .event_txt_box{width:calc(60% - 22px); float:left; padding:0 0 0 20px;}
.event_list .event_txt_box h3{padding:15px 0 20px 0; width:100%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-family:'Nanum Square'; font-size:22px; font-weight:700; color:#222; transform:skew(-0.1deg);}
.event_list .event_txt_box .period_label{position:relative; display:block; font-family:'Nanum Square'; font-size:18px; color:#fff; transform:skew(-0.1deg); background:#417ed1; padding:0 0 0 10px; width:68px; line-height:28px;}
.event_list .event_txt_box .period_label::after{display:block; content:''; position:absolute; top:0; right:0; width:0; height:0; border-top:14px solid transparent; border-bottom:14px solid transparent; border-right:14px solid #fff; border-left:none;}
.event_list .event_txt_box .period{display:block; font-family:'Nanum Square'; font-size:18px; transform:skew(-0.1deg); padding-top:10px;}

.sub_event_wrap .sub_event_title{font-family:'Nanum Square'; font-size:18px; color:#fff; transform:skew(-0.1deg); background:#417ed1; text-align:center; padding:0.5em 0;}
.sub_event_wrap .sub_event_date{border-bottom:1px solid #ddd; text-align:right; padding:0.5em 1em;}
.sub_event_wrap .sub_event_content{padding:50px 0; text-align:center; width:1000px; margin:0 auto;}
.sub_event_wrap .sub_event_content video{height:auto !important;}
.sub_event_wrap .sub_event_content img{width:100%; max-width:600px;}
.sub_event_wrap .btn_wrap{text-align:center; padding-top:30px;  border-top:1px solid #ddd;}
.sub_event_wrap .btn_wrap a{color:#fff; background:#417ed1; padding:0.5em 1em; display:inline-block;}


/*서브 공모전 페이지*/
.sub_contest_wrap{font-family:'Nanum Square'; transform:skew(-0.1deg);}
.sub_contest_wrap .contest_main_box{border:1px solid #ddd;}
.sub_contest_wrap .contest_top{background-color:#417ed1; border-bottom:1px solid #ddd; padding:10px 0; font-weight:700; position:relative;}
.sub_contest_wrap .contest_top h2{font-size:24px; color:#fff; padding-left:20px;}
.sub_contest_wrap .contest_top .contest_link_box{position:absolute; top:10px; right:20px;}
select {-webkit-appearance: none; -moz-appearance: none; appearance: none; background: url(/img/common/ico_select_btn.png) no-repeat right 10px center; border-radius: 0;}
select::-ms-expand { display: none; }
select option{font-weight:100;}
.contest_link_box select{background-color:#fff; border:none; padding: 0 32px 0 10px; height:26px; line-height:26px;}
.contest_link_box button{padding:5px 15px 6px 14px}

.contest_visual_box{height:260px; position:relative; white-space: nowrap;}
.contest_visual_box::after{display:block; content:''; clear:both;}
.contest_visual_box .contest_visual{width:50%; height:100%; overflow:hidden; position:relative; float:left;}
.contest_visual_box .contest_visual::after{position:absolute; top:0; right:0; display:block; content:''; width:80px; height:100%; background:url(/img/sub/contest_layout_bg.png) no-repeat left center;}
.contest_visual_box .contest_visual img{width:calc(100% - 1px);}
.contest_visual_box .contest_info{width:calc(50% - 20px); padding-left:20px; float:left;}
.contest_visual_box .contest_info h3{font-size:28px; font-weight:700; color:#222; padding:35px 0 5px 0;}
.contest_visual_box .contest_info h3 strong{font-size:1.3em;}
.contest_visual_box .contest_info p{font-size:18px; padding:5px 0; word-break:keep-all; width:100%; overflow:hidden; text-overflow:ellipsis;}
.contest_visual_box .contest_info p span{display:inline-block; color:#fff; padding:4px 17px 3px 15px; margin-right:10px; background-color:#417ed1;}
.gongmo_down{font-family: 'Nanum Square'; font-size: 18px; background:url(/img/sub/ico_contest_down.png) no-repeat 120px center #EF8D1A; color: #fff; padding: 7px 30px 5px 10px; font-weight: bold;}

.contest_video_wrap{padding:20px 0;}
.contest_video_wrap ul::after{display:block;content:''; clear:both;}
.contest_video_wrap li{float:left; width:calc((100% - 69px) / 4); margin:30px 20px 0 0; position:relative; border:1px solid #ddd;}
.contest_video_wrap li.prize_1st{border-color:orange;}
.contest_video_wrap li:nth-child(4n){margin-right:0;}
.contest_video_wrap li .prize{position:absolute; top:-20px; right:6%; width:62px; height:83px;}
.contest_video_wrap li .prize.prize_1st{width:74px; height:89px; background:url(/img/sub/contest_prize_1st.png) no-repeat;}
.contest_video_wrap li .prize.prize_2st{background:url(/img/sub/contest_prize_2st.png) no-repeat;}
.contest_video_wrap li .prize.prize_3st{background:url(/img/sub/contest_prize_3st.png) no-repeat;}
.contest_video_wrap li .prize.prize_4st{background:url(/img/sub/contest_prize_4st.png) no-repeat;}
.contest_video_wrap .video_thumb img{width:100%;}
.contest_video_wrap .contest_video_info .title{font-size:18px; padding:10px 10px 8px 10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.contest_video_wrap .contest_video_info .director{font-size:14px; padding:8px 10px; background:#fafafa; border-top:1px solid #ddd; font-family: 'Nanum Gothic',Malgun Gothic,'맑은 고딕',"돋움",Dotum,Verdana,Arial,helvetica,clean,sans-serif; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*공모전 응모페이지*/
/* 
.form_contest_wrap{width:639px; padding:146px 0 0 51px; position:relative; background:url(/img/sub/form_contest_bg_top.png) no-repeat center top, url(/img/sub/form_contest_bg_btm.png) no-repeat center bottom #fde8dc;}
	.contest_logo{position:absolute; top:37px; left:300px;}
	.contest_img{width:293px; height:236px; background:url(/img/sub/form_contest_picture.png) no-repeat; position:absolute; top:55px; right:0;}
	.contest_img img{display: block; padding: 50px 0 0 13px;}

.real_formbox{padding:30px; border:1px solid #ddd; background-color:#fff; width:440px;}
	.real_formbox h2{width:300px; font-family:'Nanum Square'; font-size:36px; height:123px; font-weight:100; color:#222; transform:skew(-0.1deg); word-break:keep-all; letter-spacing:-0.06em; line-height:normal;}
	
	.real_formbox .info{padding-top:20px;}
	.real_formbox .info > div{padding-bottom:10px;}
	.real_formbox .info > div:after{content:''; display:block; clear:both;}
	.real_formbox .info > div p.btn_wrap{padding:0; float:right;}
		.real_formbox .info > div p.btn_wrap .filedown{display:block; padding: 8px 15px 9px 30px; color: #fff; border-radius: 50px; background: url(/img/sub/ico_contest_down.png) no-repeat 14px 9px #FF6C5C;}
		.real_formbox .info > div p.btn_wrap .fileselect{display:block; padding: 8px 10px 9px 10px; background: #417ed1; color: #fff;}
		
		.real_formbox .info .name{font-family:'Nanum Square'; font-size:18px; font-weight:400; color:#fff; transform:skew(-0.1deg); background-color:#417ed1; text-align:center; width:115px; border-radius:100px; float:left; margin-right:20px; padding:5px 0;}
		.real_formbox .info input{float:left; border:1px solid #ddd; height:31px; padding:0;}
		.real_formbox .info input#egovComFileUploader{width: 233px; margin:0; background:none; padding-top: 3px; height: 28px;}
		
		.real_formbox .info .filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
		.real_formbox .info .filebox label { display: inline-block;  padding: 8px 10px 9px 10px; background: #417ed1; color: #fff; cursor: pointer; } named upload
		.real_formbox .info .filebox .upload-name { display: inline-block; width: 223px; padding-left:10px; margin:0; background:none; label의 패딩값과 일치 background-color: #f5f5f5; border: 1px solid #ddd; -webkit-appearance: none; 네이티브 외형 감추기 -moz-appearance: none; appearance: none; }

		
	.real_formbox .info small{display:block; color:#417ed1; font-size:12px;}
	

	.real_formbox .agree_box{border:1px solid #ddd; margin-top:10px;}
		.real_formbox .agree_box h3{background-color:#417ed1; color:#fff; padding:10px 0; text-align:center; font-family:'Nanum Square'; font-size:18px; font-weight:400; color:#fff; transform:skew(-0.1deg); border-bottom:1px solid #ddd;}
		.real_formbox .agree_box > div{padding:15px;}
		.real_formbox .agree_box h4{font-size:16px; font-weight:bold;}
		.real_formbox .agree_box p{padding-bottom:5px;}
		.real_formbox .agree_box p.p_last{padding-bottom:0; padding-top:5px;}
		
	.real_formbox h3.agree_text{font-family:'Nanum Square'; font-size:18px; font-weight:400; transform:skew(-0.1deg); text-align:center; padding: 20px 0 10px 0;}
		.real_formbox h3.agree_text span{color:red;}
	.real_formbox .check{text-align:center;}
		.real_formbox .check input#contest_agree{margin-right:10px;}

.form_contest_wrap .btn_wrap{padding:20px; text-align:right;}
.form_contest_wrap .btn_wrap button{width:170px; text-align:center; margin-left:10px; padding:10px 0; font-family:'Nanum Square'; font-size:24px; font-weight:700; transform:skew(-0.1deg); background:#fafafa; border:1px solid #ddd;}
.form_contest_wrap .btn_wrap button.btn1{background-color:#ff6c5c; color:#fff;}
 */

/*통합검색 결과 >>탭은 subHead.css*/
.sub_result_wrap{}
.sub_result_wrap .result_list li{margin-bottom:20px;}
.sub_result_wrap .result_list .date{position:relative; display:block; color:#fff; background:#417ed1; padding:0 0 0 10px; width:100px; line-height:28px;}
.sub_result_wrap .result_list .date:after{display:block; content:''; position:absolute; top:0; right:0; width:0; height:0; border-top:14px solid transparent; border-bottom:14px solid transparent; border-right:14px solid #fff; border-left:none;}
.sub_result_wrap .result_list a{display:block; padding:20px; border:1px solid #ddd; background:url(/img/sub/search_result_bg.jpg) no-repeat right center #fff;}
.sub_result_wrap .result_list a:after{display:block; content:''; clear:both;}
	.sub_result_wrap .result_list a:hover{background:url(/img/sub/search_result_bg_hover.jpg) no-repeat right center #fafafa;}
	.sub_result_wrap .result_list a:hover .video_info h4{color:#417ed1;}

.sub_result_wrap .result_list .video_thumb{float:left; width:275px; height:150px; margin-right:20px; position:relative; overflow:hidden; border:1px solid #ddd;}
.sub_result_wrap .result_list .video_thumb img{display:block; width:100%; height:100%;}
.sub_result_wrap .result_list .video_info{width:calc(80% - 300px); float:left; padding:0;}
.sub_result_wrap .result_list .video_info h4{font-size:20px; padding-top: 12px;}
.sub_result_wrap .result_list .video_info .video_txt{line-height:24px; height:96px; overflow:hidden; word-break: keep-all;}
.sub_result_wrap .result_list .video_info span{color: #E63373; font-weight: 900;}

.sub_result_wrap .result_none{text-align:center; padding-top:50px;}

/*사이트맵*/
.sitemap-wrap .sitemap-listy{font-size:0px;} 
.sitemap-wrap .mn-btxt{display:none}
.sitemap-wrap ul .mn_l1{width:29.5%; display:inline-block; margin:0px 0 40px 5%;vertical-align:top}
.sitemap-wrap ul .mn_l1.first{margin-left:0;}
.sitemap-wrap ul .mn_l1 .mn_a1{height:35px; padding-top:17px; display:block; color:#fff; background:url(/img/sub/sitetype-y-bg.png)repeat #417ed1; font-weight:600; font-size:18px; text-align:center;}
.sitemap-wrap ul .depth2-wrap .mn_a2{font-size:14px; padding:10px 20px; border-bottom:1px solid #dddddd; font-weight:600; display:block; color:#333333; text-align:center;}
.sitemap-wrap ul .depth2-wrap .depth3{background:#f6f6f6; border-bottom:1px solid #dddddd; padding:14px 0px 5px 0px;}
.sitemap-wrap ul .depth2-wrap .mn_l3{ font-size:14px; position:relative;}
.sitemap-wrap ul .depth2-wrap .mn_l3 .mn_a3{display:block; padding:0px 20px 8px 20px; text-align:center;}
/*.sitemap-wrap ul .depth2-wrap .mn_l3:after{position:absolute; top:9px; left:20px; display:block; width:3px; height:3px; background:#1a64c3; content:"";}*/
.sitemap-wrap ul .new-windows{display:inline-block; width:11px; height:11px; background:url(/cmmImg/Pgrm/new-window.jpg)no-repeat; vertical-align:top; margin:4px 0px 0px 2px; font-size:0px;}

	@media all and (max-width:720px) {
		.sitemap-wrap ul{overflow:hidden}
		.sitemap-wrap ul .mn_l1{width:auto;display:block; margin:0px 0 40px 0;vertical-align:top}
		.sitemap-wrap.hoz ul .mn_l1{padding-left:0;}
		.sitemap-wrap.hoz ul .mn_l1 a.mn_a1{height:35px; position:relative;left:auto;width:auto; top:auto;color:#fff;padding-top:17px;width:auto; display:block;background:url(/cmmImg/Pgrm/sitetype-y-bg.png)repeat #1a64c3; font-weight:600; font-size:18px; text-align:center;}
		.sitemap-wrap.hoz ul .mn_l1 a.mn_a1 span.mn_s1{color:#fff;}		
		.sitemap-wrap.hoz ul .depth2-wrap .depth2 .mn_l2 .mn_a2{margin-bottom:0}
		.sitemap-wrap.hoz ul .depth2-wrap .depth2 .mn_l2{margin-bottom:10px;display:block;vertical-align:top; width:auto}
		.sitemap-wrap.hoz ul .depth2-wrap .depth2 .mn_l2 .mn_a2{font-size:14px; padding:10px 20px; border-bottom:1px solid #dddddd; font-weight:600; display:block; color:#333333;}
		.sitemap-wrap.hoz ul .depth2-wrap .depth3{background:#f6f6f6; border-bottom:1px solid #dddddd; padding:14px 0px 5px 0px;}
		.sitemap-wrap.hoz ul .depth2-wrap .depth3 .mn_l3{ padding:0px 20px 8px 28px; font-size:14px; position:relative;}
		.sitemap-wrap.hoz ul .depth2-wrap .depth3 .mn_l3:after{position:absolute; top:9px; left:20px; display:block; width:3px; height:3px; background:#1a64c3; content:"";}
		.sitemap-wrap.hoz ul .new-windows{display:inline-block; width:11px; height:11px; background:url(/cmmImg/Pgrm/new-window.jpg)no-repeat; vertical-align:top; margin:4px 0px 0px 2px; font-size:0px;}
		.sitemap-wrap.hoz ul .depth2-wrap .depth2 .mn_l2 .txt{color:#333}
	}
	
/*RSS 서비스*/
.rsspage{}
.rsspage .rss_h3{color:#222; font-family:'Nanum Square'; transform:skew(-0.1deg); font-size:20px; font-weight:700; margin-bottom: 10px; text-align: center; padding-top: 20px; position:relative;}
.rsspage .rss_h3:before{display:block; content:''; width:6px; height:6px; background-color:#417ed1; border-radius:20px; position:absolute; top:7px; left:50%; margin-left:-3px;}
.rsspage .s_text{padding:20px; border:1px solid #ddd; text-align: center; background-color: #fafafa; line-height: 22px;}
.rsspage .rsslink span{display: inline-block; padding: 5px 10px; background:#F2970E; border-radius: 5px; color: #fff; font-weight: bold; font-size: 14px; text-align: center; width: 130px; margin-right: 10px;}
.rsspage .rsslink a{display: inline-block; transition:all 0.3s; font-size: 12px; padding: 5px 28px 5px 10px; border-radius: 10px; margin-left: 5px; background:url(/img/common/footer_rss.png) no-repeat 78px center #ddd;}
.rsspage .rsslink a:hover{background-color:#f2970e; color:#fff;}

/*********************************************************************************************************/
/*반응형*/
/*********************************************************************************************************/

/* ************ max-width 1480px ************ */
@media all and (max-width:1480px){
	
	.event_list li a{padding:15px; height:102px;}
	.event_list .event_img_box{height:100px;}
	.event_list .event_txt_box h3{font-size:18px; padding:10px 0;}
	.event_list .event_txt_box .period_label, .event_list .event_txt_box .period{font-size:16px;}
	.event_list .event_txt_box .period_label{width:63px;}
	.event_list .event_txt_box .period{padding-top:8px;}
	
	.sub_result_wrap .result_list .video_info{width:calc(100% - 300px); float:left; padding:0;}
	.sub_result_wrap .result_list a{background-position:130% center;}
	.sub_result_wrap .result_list a:hover{background-position:130% center;}

}

/* ************ max-width 1240px ************ */
@media all and (max-width:1240px){
	
	.sub_video_box::before{left:70%;}
	#sub_video_left{width:70%;}
	#sub_video_right{width:calc(30% - 1px);}
	
	.sub_video_list li .list_number{display:none;}
	.sub_video_list li .list_thumb{margin-left:5%; width:37%}

	.social_box #livereWriteFormMiddle{width:100%;}
	.social_box #livereSNSLoginIconContainer{width:auto;}
	.social_box #livereSNSLoginIconContainer #livereSNSLoginTitle{float:left; margin-right:10px;}
	.social_box #livereNotLogged{width:auto; margin-top:-7px;}
	.social_box #livereSNSLoginIconContainer ul li{width:20%;}
	.social_box #livereSNSLoginIconContainer .livereSNSLoginIcon{margin-left:10px;}
	.social_box #liverePlugIn button > span.livere_button_title{display:none;}

	.video_wrap .video_list_wrap_sub .video_list li{width: calc((94% - 9px) / 4);}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(5n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(4n){margin:0 0 20px 0;}
	
	.sub_result_wrap .result_list a{background:#fff;}
	.sub_result_wrap .result_list a:hover{background:#fafafa;}	

}

/* ************ max-width 1180px ************ */
@media all and (max-width:1180px){
	
	.sub_event_wrap .sub_event_content{width:96%;}
	
	.contest_visual_box{height:190px;}
	.contest_visual_box .contest_info{padding-left:5px;}
	.contest_visual_box .contest_info h3{font-size:20px; padding:20px 0 5px 0;}
	.contest_visual_box .contest_info p{font-size:16px; padding:0 0 5px 0;}
	.gongmo_down{font-size:14px; background-position:97px center;}	
	
}

/* ************ max-width 1000px ************ */
@media all and (max-width:1000px){

	#sub_video_right h3{padding:0 10%;}
	.sub_video_list li .list_thumb{margin-left:0; margin:0 8%; width:80%; float:none;}
	.sub_video_list li .list_txt{width:80%; padding:10px 8% 0 8%; float:none;}
	
	.video_contents .video_title .video_share .nuri{display:inline-block !important;}
	.video_contents .video_title .video_share .nuri_img{display:none;}
	.video_contents .video_title .video_share .nuri_img.on{display:block; position: absolute; top:67px; right: 0; padding: 10px; border: 1px solid #ddd; background: #fff; z-index:500;}
	.video_contents .video_title .video_share .nuri_img::before{position:absolute; top:-16px; right:71px; content:''; display:block; width:18px; height:16px; background:url(/img/sub/ico_nuri_mobilebg.png) no-repeat center center;}
		.video_contents .video_title .video_share .nuri_img span{position: static; font-size: 12px; padding-top: 6px; display: inline-block; width: 100%; text-align: center;}
	
	.event_list li{width:calc(100% - 2px); float:none; margin-bottom:20px;}
	.event_list li a{height:122px;}
	.event_list .event_img_box{height:120px;}
	.event_list .event_txt_box h3{padding: 10px 0 20px 0;}
	
	.sub_result_wrap .result_none{padding-top:20px;}
	
}

/* ************ max-width 980px ************ */
@media all and (max-width:980px){
	
	.contest_video_wrap li{float:left; width:calc((100% - 47px) / 3); margin:30px 20px 0 0; position:relative; border:1px solid #ddd;}
	.contest_video_wrap li:nth-child(4n){margin-right:20px;}
	.contest_video_wrap li:nth-child(3n){margin-right:0;}
	
	.contest_video_wrap li .prize{background-size:contain !important; width:50px;}
	.contest_video_wrap li .prize.prize_1st{width:60px;}

}

/* ************ max-width 840px ************ */
@media all and (max-width:840px){
	
	#sub_video_left .video_contents{padding:15px;}
	.video_contents .video_title{padding-bottom:15px;}
	.video_contents .video_txt{padding-top:15px;}
	
	.video_contents .video_title .video_etc{padding-top:22px;}
	.video_contents .video_title .video_etc button{width:auto; height:auto; padding:5px 20px; }
	.video_contents .video_title .video_etc button br{display:none;}
	.video_contents .video_title .video_etc span{top:0; left:0; font-size:13px;}
	.video_contents .video_title .video_etc span.view{top:0; left:120px;}
	.video_contents .video_title .video_share{bottom:15px;}
	.video_contents .share_contents{padding: 15px 0;}

	.video_contents .share_contents li a{padding-top:45px;}
	.video_contents .video_txt .txt_script{width:95%; height:200px; padding:15px 2% 0 3%; position:static; margin-bottom:15px;}
	.video_contents .video_txt .txt_script .mCustomScrollBox{padding-right:5%;}
	.video_contents .video_txt .txt_info{width:100%;}
	
	.sub_reply_wrap .social_box_wrap{padding:10px;}
	
	/*
	.social_box #livereWriteForm{padding:15px;}
	.social_box #livereSNSLoginIconContainer{top:15px;}
	.social_box #livereNotLogged{margin-top:0;}
	.social_box #livereSNSLoginIconContainer #livereSNSLoginTitle{display:none;}
	.social_box #livereSNSLoginTitle{padding-bottom:18px; padding-top:7px;}
	*/
	
	.video_wrap .video_list_wrap_sub .video_list li{width: calc((96% - 7px) / 3);}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(5n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(4n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(3n){margin:0 0 20px 0;}	
	
	.sub_contest_wrap .contest_top h2{font-size:20px;}
	.sub_contest_wrap .contest_top .contest_link_box{top:7px;}
	.contest_visual_box .contest_visual{float:none; width:100%; margin:0 auto;}
	.contest_visual_box .contest_visual::after{display:none;}
	.contest_visual_box{height:auto; padding-bottom:10px;}
	.contest_visual_box .contest_info{padding-left:20px; width:calc(100% - 20px);}
	/*
	.contest_visual_box .contest_visual{width:40%; display:none;}
	.contest_visual_box .contest_info{width: calc(60% - 20px);}
	*/
	
	.rsspage .s_text{word-break: keep-all;}
	.rsspage .s_text br{display:none;}

}

/* ************ max-width 680px ************ */
@media all and (max-width:680px){
	
	.sub_video_wrap{width:100%;}
	.sub_video_box{border:none;}
	#sub_video_left{float:none; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
	#sub_video_right{position:static; width:96%; margin:30px auto 0 auto; border:1px solid #ddd;}
	#sub_video_right .sub_video_list{position:static; width:100%;}
	
	#sub_video_right h3{padding:0 11%;}
	#sub_video_right .sub_video_list{height:300px;}
	.sub_video_list li .list_number{display:block;}
	.sub_video_list li .list_thumb{width: 31%; float: left; margin: 0 0 0 11%;}
	.sub_video_list li .list_txt{width: 52%; float: left; padding: 10px 3%;}
	
	/*
	.social_box #livereWriteFormTop{margin-bottom:15px; border-bottom:1px solid #ddd;}
	.social_box #livereWriteFromMiddleLeft{float:none;}
	.social_box #liverePrimaryThumb.notLoggedThumb{border-bottom:none;}
	.social_box #liverePrimaryThumb img{width:70px; height:70px;}
	.social_box #livereWriteFormMiddleRight{margin-left:0;}
	.social_box #liverePlugIn .livereAccInfoWrapper, .social_box #liverePlugIn .livereContentTextForm{margin-right:0;}
	.social_box #liverePlugIn .livereFunctionContainer{margin-right:0; width:calc(100% - 100px); float:left;}
	.social_box #livereWriteFormMiddleBottom{position:static; float:left; width:100px;}
	.social_box #liverePlugIn .livereBtn2{height:31px;}
	.social_box #liverePlugIn .livereWriteBtn span{font-size:16px;}
	.social_box #livereWriteFormMiddleRightContainer{margin-bottom:15px; padding-bottom:15px;}
	*/
	
	.sub_contest_wrap .contest_top{padding: 10px 0 43px 0;}
	.sub_contest_wrap .contest_top .contest_link_box{top:39px; left:20px;}
	.contest_video_wrap{padding: 5px 0 20px 0;}
	.contest_video_wrap li{float:left; width:calc((100% - 25px) / 2); margin:30px 20px 0 0; position:relative; border:1px solid #ddd;}
	.contest_video_wrap li:nth-child(4n){margin-right:20px;}
	.contest_video_wrap li:nth-child(3n){margin-right:20px;}
	.contest_video_wrap li:nth-child(2n){margin-right:0;}
	
	.sub_event_wrap .sub_event_content{padding:30px 0;}
	
	.sub_result_wrap .result_list .date{font-size:12px; line-height:22px; width:85px;}
	.sub_result_wrap .result_list .date:after{border-top: 11px solid transparent; border-bottom: 11px solid transparent; border-right: 11px solid #fff;}
	.sub_result_wrap .result_list a{padding:15px;}
	.sub_result_wrap .result_list .video_thumb{width:200px; height:120px;}
	.sub_result_wrap .result_list .video_info{width:calc(100% - 225px);}
	.sub_result_wrap .result_list .video_info .video_txt{height:73px;}
	
}


/* ************ max-width 580px ************ */
@media all and (max-width:580px){

	.video_wrap .video_list_wrap_sub .video_list li{width: calc((98% - 5px) / 2);}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(5n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(4n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(3n){margin:0 2% 0 0;}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(2n){margin:0 0 20px 0;}		
	
	.event_list .event_img_box{background-size:120px auto;}
	
	.sub_result_wrap .result_list .video_thumb{margin-right:15px;}
	.sub_result_wrap .result_list .video_info{width: calc(100% - 220px);}
	.sub_result_wrap .result_list .video_info h4{font-size:16px; padding-top:10px;}
	.sub_result_wrap .result_list .video_info .video_txt{height:80px; font-size:12px; line-height:20px;}
	
	.rsspage .rsslink a{display: block; margin-top: 10px; margin-left: 0; text-align: center; background: url(/img/common/footer_rss.png) no-repeat 60% center #ddd;}
	
}
	

/* ************ max-width 480px ************ */
@media all and (max-width:480px){

	.video_contents .video_title h3{font-size:20px;}
	.video_contents .video_txt .txt_script{width:calc(100% + 15px); margin-left:-15px; border-left:0; border-right:0;}
	
	#sub_video_right h3{font-size:16px; font-weight:700; line-height:44px;}
	#sub_video_right .sub_video_list{height:220px;}
	
	.social_box #livereSNSLoginTitle{font-size:20px;}
	.social_box #liverePrimaryThumb img{width:50px; height:50px;}
	
	.event_list li{width:calc(100% - 2px); float:none; margin-bottom:20px;}
	.event_list li a{height:102px; padding:10px;}
	.event_list .event_img_box{height:100px;}
	.event_list .event_txt_box{width:calc(60% - 12px); padding:0 0 0 10px;}
	.event_list .event_txt_box h3{padding: 12px 0 10px 0; font-size:16px;}
	.event_list .event_txt_box .period_label, .event_list .event_txt_box .period{font-size:14px;}
	.event_list .event_txt_box .period_label{line-height:24px;}
	.event_list .event_txt_box .period_label::after{border-top:12px solid transparent; border-bottom:12px solid transparent; border-right:12px solid #fff;}
	.event_list li a:hover .event_txt_box .period_label::after{border-right: 12px solid #fafafa;}
	
	.sub_contest_wrap .contest_top h2{padding-left:10px;}
	.sub_contest_wrap .contest_top .contest_link_box{left:10px; width: calc(100% - 20px);}
	.contest_link_box select{width: calc(100% - 55px);}
	.contest_visual_box .contest_info{padding-left:15px;}
	.contest_visual_box .contest_info h3{font-size:18px; padding: 15px 0 10px 0;}
	.contest_visual_box .contest_info p{font-size:16px;}
	.contest_visual_box .contest_info p span{padding: 2px 11px 2px 9px; margin-right: 6px;}
	
	.contest_video_wrap .contest_video_info .title{font-size:14px; padding:5px; font-family: 'Nanum Gothic',Malgun Gothic,'맑은 고딕',"돋움",Dotum,Verdana,Arial,helvetica,clean,sans-serif;}
	.contest_video_wrap .contest_video_info .director{font-size:12px; padding:5px;}
	
	.sub_result_wrap .result_list a{padding:10px;}
	.sub_result_wrap .result_list .video_thumb{width:150px; height:85px; margin-right:10px;}
	.sub_result_wrap .result_list .video_info{width: calc(100% - 165px);}
	.sub_result_wrap .result_list .video_info h4{padding-top:4px;}
	.sub_result_wrap .result_list .video_info .video_txt{height:60px;}
	.sub_result_wrap .result_none{padding-top:0;}
	
	.rsspage .rsslink span{display: block; width: 100%; padding: 5px 0; margin-bottom: 10px;}
	.rsspage .rsslink{background-color: #fafafa;  text-align: center; padding-top: 0; border-radius: 5px 5px 10px 10px;}
		.rsspage .rsslink.pt30{margin-top:30px;}
		.rsspage .rsslink.pt10{margin-top:10px;}

}

/* ************ max-width 420px ************ */
@media all and (max-width:420px){

	.video_wrap .video_list_wrap_sub .video_list{border-right:none;}
	.video_wrap .video_list_wrap_sub .video_list li{margin:0 2% 10px 0 !important}
	.video_wrap .video_list_wrap_sub .video_list li:nth-child(2n){margin-right:0 !important;}
	.video_wrap .video_list_wrap_sub .video_list li a::after{display:none;}
	.video_wrap .video_list_wrap_sub .video_list li .video_thumb{float:none; width:100%;}
	.video_wrap .video_list_wrap_sub .video_list li .video_info{float:none; width:calc(100% - 20px); padding:10px;}
	.video_wrap .video_list_wrap_sub .video_list li .video_info .date{font-size:12px;}
	.video_wrap .video_list_wrap_sub .video_list li .video_info .view{font-size:12px; padding-left:14px; background-size:10px auto;}
	
	.event_list .event_img_box{background-size:100px auto;}

}




